<!DOCTYPE html>
<html lang="en">
    <meta charset="utf-8" />
    <title>Chapter 4.3</title>
    <head>
        <link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.brown-deep_orange.min.css"/> 
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="style.css">  
        <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
        <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
    </head>
    <body>
        <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
            <header class="mdl-layout__header">
              <div class="mdl-layout__header-row">
                <span class="mdl-layout-title">Unit Circle Turkey</span>
              </div>
              <div class="mdl-layout__tab-bar mdl-js-ripple-effect">
                <a href="index.html" class="mdl-layout__tab">Home</a>
                <a href="unitcircle.html" class="mdl-layout__tab">Unit Circle Quiz</a>
                <a href="unit41.html" class="mdl-layout__tab">Unit 4.1</a>
                <a href="unit42.html" class="mdl-layout__tab">Unit 4.2</a>
                <a href="unit43.html" class="mdl-layout__tab is-active">Unit 4.3</a>
                <a href="unit44.html" class="mdl-layout__tab">Unit 4.4</a>
                <a href="unit45.html" class="mdl-layout__tab">Unit 4.5</a>
                <a href="unit46.html" class="mdl-layout__tab">Unit 4.6</a>
                <a href="unit47.html" class="mdl-layout__tab">Unit 4.7</a>
                <a href="unit51.html" class="mdl-layout__tab">Unit 5.1</a>
                <a href="unit52.html" class="mdl-layout__tab">Unit 5.2</a>
                <a href="unit53.html" class="mdl-layout__tab">Unit 5.3</a>
              </div>
            </header>
            <main class="mdl-layout__content">
                <div class="mdl-grid">
                    <div class="mdl-cell mdl-cell--4-col"></div>
                    <div class="mdl-cell mdl-cell--4-col">
                        <h3>Chapter 4.3 - Trigonometric Functions on the Unit Circle</h3>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col"></div>
                </div>
                <div class="mdl-grid">
                  <div class="mdl-cell mdl-cell--4-col">
                      <div class="unit43-card-wide mdl-card mdl-shadow--2dp">
                          <div class="mdl-card__title">
                            <h2 class="mdl-card__title-text">Trigonometric Functions of Any Angle</h2>
                          </div>
                          <div class="mdl-card__supporting-text">
                            Find the trig value of any angle using distance and side length
                          </div>
                          <a href="unit43/anyangle.html" class="white">
                            <div class="mdl-card__menu">
                              <button class="mdl-button mdl-button--icon mdl-js-button mdl-js-ripple-effect">
                                <i class="material-icons md-dark">subject</i>
                              </button>
                            </div>
                          </a>
                        </div>
                  </div>
                  <div class="mdl-cell mdl-cell--4-col">
                      <div class="unit43-card-wide mdl-card mdl-shadow--2dp">
                          <div class="mdl-card__title">
                            <h2 class="mdl-card__title-text">Common Quadrantal Angles</h2>
                          </div>
                          <div class="mdl-card__supporting-text">
                            The values of common angles on the unit circle
                          </div>
                          <div class="mdl-card__actions mdl-card--border">
                            <a href="unit43/quadrantal-example.html" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
                              Examples
                            </a>
                          </div>
                          <a href="unit43/quadrantal.html" class="white">
                            <div class="mdl-card__menu">
                              <button class="mdl-button mdl-button--icon mdl-js-button mdl-js-ripple-effect">
                                <i class="material-icons md-dark">subject</i>
                              </button>
                            </div>
                          </a>
                        </div>
                  </div>
                  <div class="mdl-cell mdl-cell--4-col">
                      <div class="unit43-card-wide mdl-card mdl-shadow--2dp">
                          <div class="mdl-card__title">
                            <h2 class="mdl-card__title-text">Reference Angle Rules</h2>
                          </div>
                          <div class="mdl-card__supporting-text">
                            The angle that makes any given angle 180 or 360 degrees
                          </div>
                          <div class="mdl-card__actions mdl-card--border">
                            <a href="unit43/reference-example.html" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
                              Examples
                            </a>
                          </div>
                          <a href="unit43/reference.html" class="white">
                            <div class="mdl-card__menu">
                              <button class="mdl-button mdl-button--icon mdl-js-button mdl-js-ripple-effect">
                                <i class="material-icons md-dark">subject</i>
                              </button>
                            </div>
                          </a>
                      </div>
                  </div>
                </div>
                <div class="mdl-grid">
                    <div class="mdl-cell mdl-cell--4-col">
                        <div class="unit43-card-wide mdl-card mdl-shadow--2dp">
                            <div class="mdl-card__title">
                              <h2 class="mdl-card__title-text">Evaluating Trigonometric Functions of Any Angle</h2>
                            </div>
                            <div class="mdl-card__supporting-text">
                              Use reference angles to find trigonometric functions of any angle.
                            </div>
                            <div class="mdl-card__actions mdl-card--border">
                              <a href="unit43/eval-example.html" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
                                Examples
                              </a>
                            </div>
                            <a href="unit43/eval.html" class="white">
                              <div class="mdl-card__menu">
                                <button class="mdl-button mdl-button--icon mdl-js-button mdl-js-ripple-effect">
                                  <i class="material-icons md-dark">subject</i>
                                </button>
                              </div>
                            </a>
                          </div>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col">
                        <div class="unit43-card-wide mdl-card mdl-shadow--2dp">
                            <div class="mdl-card__title">
                              <h2 class="mdl-card__title-text">Trigonometric Functions on the Unit Circle</h2>
                            </div>
                            <div class="mdl-card__supporting-text">
                              The value of trigonometric functions in relation to the unit circle.
                            </div>
                            <div class="mdl-card__actions mdl-card--border">
                              <a href="unit43/unit-example.html" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
                                Examples
                              </a>
                            </div>
                            <a href="unit43/unit.html" class="white">
                              <div class="mdl-card__menu">
                                <button class="mdl-button mdl-button--icon mdl-js-button mdl-js-ripple-effect">
                                  <i class="material-icons md-dark">subject</i>
                                </button>
                              </div>
                            </a>
                          </div>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col">
                        <div class="unit43-card-wide mdl-card mdl-shadow--2dp">
                            <div class="mdl-card__title">
                              <h2 class="mdl-card__title-text">Periodic Functions</h2>
                            </div>
                            <div class="mdl-card__supporting-text">
                              Equivalent values of trigonometric functions.
                            </div>
                            <div class="mdl-card__actions mdl-card--border">
                              <a href="unit43/periodic-example.html" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
                                Examples
                              </a>
                            </div>
                            <a href="unit43/periodic.html" class="white">
                              <div class="mdl-card__menu">
                                <button class="mdl-button mdl-button--icon mdl-js-button mdl-js-ripple-effect">
                                  <i class="material-icons md-dark">subject</i>
                                </button>
                              </div>
                            </a>
                        </div>
                    </div>
                  </div>
            </main>
          </div>
    </body>
</html>